﻿.home-banner .swiper-slide>a::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .3);}
.home-news .news-list li .info .txt{ display: none;}
.home-products .pro-list li .info{max-height: 100px;}
.home-products .pro-list li .info .title{overflow:hidden;white-space:wrap;text-overflow:ellipsis;-webkit-line-clamp:1;display:-webkit-box;-webkit-box-orient:vertical}
.home-logo .swiper-slide{text-align:center;}
.home-logo .swiper-slide img{width:auto}
@media (min-width:769px){.home-logo .swiper-wrapper{justify-content: space-between;}
.home-logo .swiper-slide{width:20% !important;margin-right:0 !important}}
.home-banner .swiper-slide-active .banner-animote{animation: none;opacity:1}
.home-banner .swiper-slide-active .banner-animote .p1 p:nth-child(1){animation:bannerani1 2s forwards;animation-delay:.3s;opacity:0}
.home-banner .swiper-slide-active .banner-animote .p1 p:nth-child(2){animation:bannerani2 2s forwards;animation-delay:.6s;opacity:0}
.home-banner .swiper-slide-active .banner-animote .p1 p:nth-child(3){animation:bannerani3 2s forwards;animation-delay:.9s;opacity:0}
.home-banner .swiper-slide-active .banner-animote .p2 p:nth-child(1){animation:bannerani4 2s forwards;animation-delay:1.2s;opacity:0}
.home-banner .swiper-slide-active .banner-animote .p2 p:nth-child(2){animation:bannerani5 2s forwards;animation-delay:1.5s;opacity:0}
.home-banner .swiper-slide-active .banner-animote .p2 p:nth-child(3){animation:bannerani6 2s forwards;animation-delay:1.8s;opacity:0}
@keyframes bannerani1{0%{margin-top:0}100%{opacity:1;margin-top:0}}
@keyframes bannerani2{0%{margin-top:0}100%{opacity:1;margin-top:0}}
@keyframes bannerani3{0%{margin-top:0}100%{opacity:1;margin-top:0}}
@keyframes bannerani4{0%{margin-top:0}100%{opacity:1;margin-top:0}}
@keyframes bannerani5{0%{margin-top:0}100%{opacity:1;margin-top:0}}
@keyframes bannerani6{0%{margin-top:0}100%{opacity:1;margin-top:0}}
.home-banner .banner-animote{animation: none;}
@media (min-width:1025px){.home-banner .banner-animote .p1{font-size:54px;}
.home-banner .banner-animote .p2{font-size:16px;}}
@media (max-width:768px){.home-banner .banner-animote .p2{font-size:14px;}}
.home-logo .swiper-slide.swiper-lar img{transform:scale(1.22)}
 .mobil-home-logo{display:none}
.web-home-logo{display:block;width:100%}
.web-home-logo img{width:100%}
@media (max-width:1024px){.mobil-home-logo{display:block}
.web-home-logo{display:none}}
.web-home-logo{ background: var(--color); }

#projects{position:relative;padding-top:7vw;padding-bottom:80px}
#projects::before{content:"";display:block;width:100%;height:65%;position:absolute;top:0;left:0;background-color:#054638}
#projects::after{content:"HARDWOOD FLOORING";display:block;width:100%;text-align:center;position:absolute;top:0;left:0;font-size:6vw;font-family:Rajdhani;color:var(--introcolor);opacity:.15;text-transform:uppercase;line-height:1.1}
#projects .l-wrap{position:relative;z-index:1;color:#82ba70}
#projects .home-label{font-size:var(--fontsize14);font-weight:var(--fontbold5);color:#82ba70;text-transform:uppercase;text-align:center}
#projects .home-label::after,#projects .home-label::before{content:"";display:inline-block;width:34px;height:1px;background:var(--color);vertical-align:middle}
#projects .home-label::before{margin-right:10px}
#projects .home-label::after{margin-left:10px}
#projects .home-title{color:#fff;}
#projects .projects-des{line-height:1.75;text-align:center;max-width:550px;margin:0 auto;padding:10px 0}
#projects #home-projects{margin-top:30px;padding:7% 0;overflow:hidden}
#projects #home-projects .swiper-slide{transition:transform .3s;transform:scale(.58)}
#projects #home-projects .swiper-slide.swiper-slide-prev{transform:scale(.58) translateX(-33%)}
#projects #home-projects .swiper-slide.swiper-slide-next{transform:scale(.58) translateX(33%)}
#projects #home-projects .swiper-slide.swiper-slide-active{transform:scale(1.74)}
#projects #home-projects .swiper-slide.swiper-slide-active .projects-cont{opacity:1}
#projects #home-projects .swiper-slide:hover .projects-cont p{color:var(--color)}
#projects #home-projects .swiper-slide .projects-cont{position:absolute;bottom:10%;left:15%;width:70%;background-color:rgba(255,255,255,.9);text-align:center;font-weight:var(--fontbold5);opacity:0;transition:opacity .3s .1s;padding:10px 0}
#projects #home-projects .swiper-slide .projects-cont p{font-size:var(--fontsize12);color:var(--fontcolor);text-transform:capitalize;transition:color .3s}
#projects #home-projects .swiper-slide .projects-cont a{display:inline-block;font-weight:400;text-transform:lowercase;font-size:var(--fontsize14);transform:scale(.8)}
#projects #home-projects .swiper-slide .projects-cont a:hover{color:var(--color)}
@media (max-width:900px){#projects #home-projects{margin-top:20px}
#projects #home-projects .swiper-slide{width:65%}
#projects #home-projects .swiper-slide.swiper-slide-next,#projects #home-projects .swiper-slide.swiper-slide-prev{transform:scale(.7)}
#projects #home-projects .swiper-slide.swiper-slide-active{transform:scale(1.3)}}
@media (max-width:768px){#projects{padding-bottom:40px}}